<?php

use Baulphp\Member;
if (! empty($_POST["login-btn"])) {
    require_once __DIR__ . '/login/lib/Member.php';
    $member = new Member();
    $loginResult = $member->loginMember();
}
?>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8" />
<title>Iniciar Sesión</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="login/vendor/bootstrap/css/bootstrap.min.css"
	crossorigin="anonymous">
<script src="login/vendor/bootstrap/js/bootstrap.min.js"></script>
<link href="login/vendor/fontawesome/css/all.css"
	rel="stylesheet">
<link href="login/assets/css/style.css"
	rel="stylesheet">
</head>
<body>
<?php
if (! empty($_GET["i"])) {
    $template = intval($_GET["i"]);
}

if(empty($template)) {
    $template = 1;
}

require_once __DIR__ . '/login/template/login-template' . $template . '.php';

?>
</body>
</html>